/*
 * *************************************************
 * Copyright (c) 2019 QMTH. All Rights Reserved.
 * Created by Deason on 2019-05-01 15:53:53.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.questions.base;

import java.util.Optional;

/**
 * @author: QMTH
 * @since: 2019/05/1
 */
public class Model {

    public static <T> T of(Optional<T> optional) {
        if (optional.isPresent()) {
            return optional.get();
        }
        return null;
    }

}